@CHARSET "UTF-8";
.sidebar-nav>ul>li>a, 
.sidebar-nav>ul>li ul{
background : #0086E6; 
color:#ffffff;
}
.sidebar-nav>ul>li>a, 
.sidebar-nav>ul ul a{
color : #ffffff;
text-decoration : none;
font-weight: bold;
font-size:12px;
}
.widget-header{
color: #fff;
background:#0086E6;
opacity : 0,6;
font-size:12px;
text-transform:none;
font-weight: bold;
color: #ffffff;
}
body {
    background-color: #9BAEC1;
    background-image: url(/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
color: #0086E6;
font-weight: bold;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
font-weight: bold;
color: #0086E6;
    font-size: 12;
}
#container{
background-color: #ffffff;
    padding: 10px 10px 50px;
}
div, table,label, input,button, select, textarea {
font-family: Verdana, Geneva, sans-serif;
    font-size: 12;
    color: #222222;
}
